[system]
BackgroundBitmapName=
Width=327
Height=768
OnLoad=OnLoad.dsf
OnSetting=OnSetting.dsf
RSSTitle=新浪_新闻要闻
RSSLink=http://rss.sina.com.cn/news/marquee/ddt.xml
RSSRefreshInterval=60

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
Type=rss
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0/327/117/0/0
BitmapName=NotePaper.png

TitleType=Font
TitleRect=28/28/302/20/0
TitleTextFont=黑体/20/#5e89af/1/0/0/0/0/255/1/0/1/clBlack/191

;Event Bitmap rect Item_x,Item_y,Item_Width,Item_Height
ItemRect=0/50/327/22
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
;ItemTextFont=黑体/12/#5e89af/1/0/0/0/0/
ItemTextFont=宋体/12/#5e89af/0/0/0/0/0/255/0/0/-1/clBlack/191/0
255/1/0.5/1/clBlack/255
ItemTextRect=32/8/280/14/3

ItemSeperatorBitmapName=NotePaper_Interval.png
ItemSeperatorRect=7/-7/0/0/


RSSIndex=1
MaxRows=15
